/*** SiteStyleLayout.css ***/ 

/*** Base Styles ***/
BODY 						{background-color:#cccccc;margin:0px;padding:0px 0px 3em;font-family:Georgia, "Times New Roman", Times, serif;font-size:72%;line-height:1.6em;color:#341c07;}
A							{text-decoration:none;color:#345c89;}
A:hover						{color:#213c5a;}
HR							{background-color:#E6E2DF;color:#E6E2DF;height:1px;border:0px;clear:both;margin:0px;padding:0px;}
INPUT, TEXTAREA, SELECT, OPTGROUP	{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:11px;letter-spacing:0em;}
TEXTAREA						{width:250px;height:5.0em;}
P							{margin:0px 0px .75em;padding:0px;}
IMG							{border:0px;display:block;}
.spacer 						{clear:both;line-height:0px;height:0px;font-size:0px;}
.left						{float:left;width:45%;text-align:left;}
.right						{float:right;width:45%;text-align:left;}
#Form1						{margin:0px;padding:0px;}

H1							{font-size:14px;margin:0px;padding:0px 0px 1.0em;}
H2							{font-size:14px;margin:0px;padding:0px 0px 1.0em;}
H3						    {font-size:14px;margin:0px;padding:1.0em 0px 0px ;text-transform:uppercase;}
H4							{font-size:1.4em;margin:0px;padding:0px 0px 0.3em;line-height:1.1em;font-weight:normal;text-decoration:underline;}
H6							{font-size:14px; font-family:Helvetica, Arial, sans-serif; font-weight:bold;text-transform: uppercase; color:#000000; margin-bottom:.5em; margin-top:0em;}
H5							{font-size:1.1em;margin:0px;padding:0px 0px 0.8em;line-height:1em;font-weight:normal;text-transform:uppercase;}

#navcontent						{font-family:Helvetica, Arial, sans-serif;font-size:12px;text-transform: uppercase; font-weight:bold;}
#whycontent					{text-transform:uppercase;color:#502d0e;}

#sidebarcontent					{font-family:Helvetica, Arial, sans-serif;font-size:11px; line-height:14px}
#sidebarcontent	 A				{text-decoration:underline;color:#345c89;}
#sidebarcontent A:hover						{color:#213c5a;}

/*** Layout Structure ***/
#pageCt						{position:relative;background-color:#fff;width:998px;margin:12px auto 0px; }
#gridCt						{margin:7px;padding-bottom:7px;border-bottom:7px solid #dddcda;}
#zoneCt						{float:left;width:818px;}
#zone1						{min-height:400px;width:564px}

#zone2						{width:224px; }
#zone3						{float:right;width:293px;margin-right:0px;padding-right:0px; }

/* Subpage Layout */
/*#subGridCt					{background:url(http://www4.lehigh.edu/Media/Website%20Resources/images/admissions/subGrid_bg.gif) repeat-y;width:984px;}*/
#subGridCt					{background:url(images/subGrid_bg_gn_bn.gif) repeat-y;width:984px;}

#orangespacer						{background-color:#F78E1E;min-height:340px;width:291px;height: auto !important;height:340px;}

#subGridCt #zoneCt				{float:right;width:818px;}
#subGridCt #zone1				{float:left;width:575px; }

#subGridCt #zone2				{float:right;width:224px;background-color:#502D0E;}

#subGridCt #zone3				{float:left;width:166px;}



/* Header */
#header						{position:relative;background: url(images/head_full.gif);height:106px;}
#header H1					{position:absolute;width:689px;height:106px;text-indent:-9999px;overflow:hidden;}
#header H2					{position:absolute;left:747px;background-repeat:no-repeat;padding:0px;text-indent:-9999px;overflow:hidden;}
#homeLink A					{
	position:absolute;
	top:2px;
	left:4px;
	width:759px;
	height:103px;
	text-indent:-9999px;
	overflow:hidden;
}
#headerLink A					{
	position:absolute;
	top:2px;
	left:766px;
	width:224px;
	height:81px;
	text-indent:-9999px;
	overflow:hidden;
}


/* Photo Container */
#photoCt IMG					{padding-bottom:8px;margin-right:0px;padding-right:0px; }

#photoCt2 IMG					{padding-bottom:0px;margin-right:0px;padding-right:0px; }



/* Zone 1 */
#zone1 A						{text-decoration:underline;}
#topimage						{margin-left: 8px; margin-right: 8px}
#page_content					{margin-left: 24px; margin-top: 15px; margin-right: 24px}
#breadCt						{margin-left: 16px;}
#subGridCt #breadCt				{margin-left: 16px;}

#pageTitle IMG					{padding-bottom:1.8em;}

/* Zone 2 */
#eventsdealines					{padding-top:10px; padding-left:17px}
#eventdealines A				{text-decoration:underline;}
#newsawards						{padding-top:19px; list-style: none; padding-left:17px}
#newawards A					{text-decoration:underline; list-style:none;}
#newawards UL					{padding-top:0px; list-style: none; padding-left:0px}
#newawards LI						{padding-top:0px; list-style: none; padding-left:0px}
#newawards LI A						{padding-top:0px; list-style: none; padding-left:0px}
#pic											{padding:9px; font-family:Helvetica, Arial, sans-serif;font-size:11px; line-height:14px; color:#FFFFFF }
#pic A							{color:#e0ddb9; text-decoration:underline;}

/* Zone 3 */
#researchlinks					{padding-left: 12px; padding-top:23px; padding-bottom:0px;}
#researchlinks A				{text-decoration:underline;}
#leftbarlinks				{padding-left: 12px; padding-bottom:13px;}
#leftbarlinks A			{text-decoration:underline;}

/* Automatic Navigation */
#pageNav						{background-color:#C7C295;padding:10px 5px 1em 10px;}
#pageNav UL 					{list-style-type:none;margin:0px;padding:0px;}
#pageNav UL LI					{margin:0px;padding:0px 0px 0.7em;line-height:1.1em;}
#pageNav UL LI A				{display:block;font-weight:normal;font-size:0.95em;color:#000000;padding-left:20px;}
#pageNav UL LI A:hover			{background:url(images/left_col/black_arrows_plan.gif) no-repeat;}

#pageNav UL LI.arrow			{background:url(images/left_col/blue2_arrows.gif) no-repeat 1px 5px #fff;}
#pageNav UL LI.open				{background-color:#fff;margin:0px -5px 4px -1px;padding:4px 0px 7px 17px;}
#pageNav UL LI.open A			{background:none;font-weight:normal;padding-left:4px;color:#345c89;}
#pageNav UL LI.open A:hover		{background:none;}
#pageNav UL LI.open UL			{padding-top:0.7em;}
#pageNav UL LI.open UL LI		{padding-bottom:0.3em;margin-left:-13px}
#pageNav UL LI.open UL LI.current	{background:url(images/left_col/nav_subArrow.gif) no-repeat 1px 2px}
#pageNav UL LI.open UL LI.current A{color:#000000;}
#pageNav UL LI.open UL A			{padding-left:13px;font-size:0.9em;color:#000000;}
#pageNav UL LI.open UL A:hover	{color:#345c89;background:none;}

/* Automatic Navigation2 */
#pageNav2						{background-color:#E0DDB9;padding:20px 5px 1em 10px;}
#pageNav2 UL 					{list-style-type:none;margin:0px;padding:0px;}
#pageNav2 UL LI					{margin:0px;padding:0px 0px 0.7em;line-height:1.1em;}
#pageNav2 UL LI A				{display:block;font-weight:normal;font-size:0.95em;color:#000000;padding-left:20px;}
#pageNav2 UL LI A:hover			{background:url(images/left_col/black_arrows_pres.gif) no-repeat;}

#pageNav2 UL LI.arrow			{background:url(images/left_col/blue2_arrows.gif) no-repeat 1px 5px #fff;}
#pageNav2 UL LI.open				{background-color:#fff;margin:0px -5px 4px -1px;padding:4px 0px 7px 17px;}
#pageNav2 UL LI.open A			{background:none;font-weight:normal;padding-left:4px;color:#345c89;}
#pageNav2 UL LI.open A:hover		{background:none;}
#pageNav2 UL LI.open UL			{padding-top:0.7em;}
#pageNav2 UL LI.open UL LI		{padding-bottom:0.3em;margin-left:-13px}
#pageNav2 UL LI.open UL LI.current	{background:url(images/left_col/nav_subArrow.gif) no-repeat 1px 2px}
#pageNav2 UL LI.open UL LI.current A{color:#000000;}
#pageNav2 UL LI.open UL A			{padding-left:13px;font-size:0.9em;color:#000000;}
#pageNav2 UL LI.open UL A:hover	{color:#345c89;background:none;}


/*shannon*/
.homebullet {list-style-image: url(images/text_block/home_square_ding_22.gif);}


/* Global Navigation */
#navGlobal					{position:absolute;bottom:0px;background-color:#341c07;width:768px;height:22px;}
#navGlobal UL					{list-style-type:none;width:768px;height:22px;margin:0px;padding:0px;}
#navGlobal UL LI				{float:left;height:22px;margin:0px;padding:0px;}


.rss-items { list-style:none; padding:0; margin:0;}



.rss-date { font-size: 6px; color:#FFFFFF;} 
